div#bottom {
  background: #dd8321;
}

div#top1 {
  background-color: #eee;
}

div#bottomTop {
  background: #eee;
}

#horizontalMenu {
  /*background-color: #dd8321;*/
  /*border-top-color: #dd8321;*/
  border-bottom: 2px solid #dd8321;
  color: #dd8321;
}

#footer-wrapper {
	border-top: 2px solid #dd8321;
}

#header {
  background: #fff url(../images/header_bg_orange2.png) bottom left repeat-x;
}

table#disclaimer {
	border: 0;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	margin-left: 20px;
	margin-right: 20px;
}

table#home {
	margin-left: 10px;	
}

/* ====== TABLES ======= */
.caption {
	border-style: solid;
	border-width: 1px 1px 0px 0px;
	margin: 0px auto;
	border-color: #aaa;
	background: #DD8321;
	color: #fff;
	line-height: 18px;
	text-align: left;
	text-transform: uppercase;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

table tr.caption td {
	font-weight: bold;
}

/* ====== CASELOKUP TABLE ======= */
table#cl {
	background: #fff;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	margin: 0px 10px 5px 0px;
}

table#cl th {
	background: #fff url(../images/th.gif) repeat-x bottom left;
	border-left: 1px solid #aaa;
	border-top: 1px solid #ccb;
	border-width: 0px 0px 1px 1px;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	/*letter-spacing: 1px;*/
	line-height: 18px;
	text-transform: uppercase;
	text-align:center;
	margin: 0px;
	padding: 2px;
}

table#cl th table td {
	border-left: 0px;
	border-bottom: 0px;
	padding: 5px;
	font-weight: bold;
}

table#cl tr.even {
  background-color: #fff;
}

table#cl tr.odd {
  background-color: #eee; 
}

table#cl td {
	border: 1px solid #ccb;
	border-width: 0px 0px 1px 1px;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}

table#cl td a:hover {
	/*text-decoration: none;*/
	background-color: #FDD017;
}

/* ========================== DETAILS TABLE =========================== */
table.details {
	background: #fff;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	margin: 0px 10px 5px 0px;
}

table.details th {
	background: #fff url(../images/th.gif) repeat-x bottom left;
	border-left: 1px solid #aaa;
	border-top: 1px solid #ccb;
	border-width: 0px 0px 1px 1px;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #dd8321;
	/*letter-spacing: 1px;*/
	line-height: 18px;
	text-transform: uppercase;
	text-align:center;
	margin: 0px;
	padding: 2px;
}

table.details tr.even {
  background-color: #fff;
}

table.details tr.odd {
  background-color: #eee; 
}

table.details td {
	border: 1px solid #ccb;
	border-width: 0px 0px 1px 1px;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}

h1, h2, h3, h4, h5 {
	color: #dd8321;
}

ul#nav a:hover {
  color: #dd8321;
}

a:link { 
  color: #dd8321;
  text-decoration: underline;
}

a:visited { 
  color: #630;
  text-decoration: underline;
}
.total {
	margin-top:0px;
	float:right;
}